## xine-plugin 1.0.2

=== debian/changelog ===
xine-plugin (1.0.2-4ubuntu3) vivid; urgency=medium

  * include/prcpucfg.h: Add arm64 architecture definitions to hopefully fix
    FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Dec 2014 03:51:39 -0500

xine-plugin (1.0.2-4ubuntu2) vivid; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 11 Nov 2014 16:37:20 -0500

xine-plugin (1.0.2-4ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: add plugin database fields Xb-Npp-*

 -- Logan Rosen <logan@ubuntu.com>  Sat, 27 Oct 2012 14:51:29 -0400

xine-plugin (1.0.2-4) unstable; urgency=low

  * Add hardening flags.
  * Don't install xineplugin.la.
  * Bump standards version to 3.9.3.
  * New packaging repository.
  * Change of email address.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sun, 10 Jun 2012 20:06:24 +0100

xine-plugin (1.0.2-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control: add plugin database fields Xb-Npp-*

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 23 May 2012 12:59:12 +0200

xine-plugin (1.0.2-3) unstable; urgency=low

  * Move to section "video", matching the override set for this package.
  * Remove unneeded symlinks. (Closes: 638455)
  * Switch source format to v3.0 (quilt), single patch file
  * Switch to debhelper 7.
  * Switch to xine-lib-1.2; dependencies adjusted accordingly.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 26 Jan 2012 01:46:51 +0000

xine-plugin (1.0.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add support Renesas SH(sh4) (Closes: #562502).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Feb 2011 16:14:58 +0900

xine-plugin (1.0.2-2ubuntu2) natty; urgency=low

  * Don't use the legacy /usr/lib/{firefox,xulrunner-addons} locations
    for installing the browser plugin. Put it in /usr/lib/mozilla instead
    - update debian/xine-plugin.links 

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 22 Feb 2011 16:57:17 +0000

xine-plugin (1.0.2-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #603664), remaining changes:
    - xulrunner-1.9 support. linking plugin to xulrunner-addons dir
      (LP: #206045) -> update debian/xine-plugin.links
    - add new plugin database fields Xb-Npp-Description and Xb-Npp-File: update
      debian/control

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 09 Jul 2010 18:10:34 +0200

xine-plugin (1.0.2-2) unstable; urgency=low

  * Depend on libxine1-x so that it'll continue to work when that dependency
    is removed from libxine1 & libxine1-plugins.
  * Bump standards version to 3.8.1; build-depend on debhelper 5.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 23 Mar 2009 16:48:45 +0000

xine-plugin (1.0.2-1ubuntu2) intrepid; urgency=low

  * add new plugin database fields Xb-Npp-Description and Xb-Npp-File
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 13 Oct 2008 17:34:18 +0200

xine-plugin (1.0.2-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable. (LP: #260871) remaining changes:
    - xulrunner-1.9 support. linking plugin to xulrunner-addons dir 
      (LP: #206045) -> update debian/xine-plugin.links
  + debian/control: 
    - added Xb-Npp-xxx tags accordingly to "firefox distro add-on suport" spec,
    (https://blueprints.launchpad.net/ubuntu/+spec/firefox-distro-addon-support)
    - Modify Maintainer value to match the DebianMaintainerField specification

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 24 Aug 2008 16:22:09 +0100

xine-plugin (1.0.2-1) unstable; urgency=low

  [ Darren Salt ]
  * New upstream release.
    - Don't crash Iceweasel 3 etc. (Closes: #488637)
  * Added debian/watch.
  * Update standards version to 3.8.0.
    - Don't ignore errors from the "clean" target in debian/rules.

  [ Reinhard Tartler ]
  * don't update config.{sub,guess} as side effect on clean. factor that
    part out to the new target 'update-config-sub-guess'
  * Add XS-DM-Upload-Allowed: yes field.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 26 Jul 2008 20:03:09 +0100

xine-plugin (1.0.1~cvs20070523-1ubuntu2) hardy; urgency=low

  * xulrunner-1.9 support. linking plugin to xulrunner-addons dir (LP:
    #206045)
    - update debian/xine-plugin.links

 -- Alexander Sack <asac@ubuntu.com>  Thu, 03 Apr 2008 14:55:28 +0200

xine-plugin (1.0.1~cvs20070523-1ubuntu1) gutsy; urgency=low

  Remaining ubuntu changes:
  * debian/control: added Xb-Npp-xxx tags accordingly to "firefox distro
    add-on suport" spec,
    (https://blueprints.launchpad.net/ubuntu/+spec/firefox-distro-addon-support)
  * debian/control: using Maintainer: Ubuntu MOTU Developers
    <ubuntu-motu@lists.ubuntu.com> and XSBC-Original-Maintainer: Darren Salt
    <linux@youmustbejoking.demon.co.uk>.

 -- Hilario Montoliu <hmontoliu@gmail.com>  Wed, 22 Aug 2007 18:45:47 +0000

xine-plugin (1.0.1~cvs20070523-1) unstable; urgency=low

  * Packaged for Debian. (Closes: #425747)
  * Using a CVS snapshot since it contains a few useful fixes not in 1.0.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 07 Jun 2007 23:41:20 +0100
