=== debian/control ===
Source: xine-plugin
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), libxine2-dev, libnspr4-dev | libnspr-dev, libx11-dev, autotools-dev
Standards-Version: 3.9.3
XS-DM-Upload-Allowed: yes
XS-Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-plugin.deb
XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-plugin.deb

Package: xine-plugin
Architecture: any
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a 
Xb-Npp-Name: Xine Plugin
Xb-Npp-Description: watch video or listen to audio using the Xine Plugin
Xb-Npp-File: xineplugin.so
Xb-Npp-MimeType: application/x-annodex, video/mkv, video/x-ms-asf, video/x-ms-wmv, audio/x-ms-wma, application/vnd.ms-asf, application/x-mplayer2, video/x-ms-asf-plugin, video/x-ms-wvx, video/x-ms-wax, video/msvideo, video/x-msvideo, video/x-flic, video/x-flv, audio/x-aiff, audio/aiff, audio/x-pn-aiff, audio/x-realaudio, audio/basic, audio/x-basic, audio/x-pn-au, audio/x-8svx, audio/8svx, audio/x-16sv, audio/168sv, image/x-ilbm, image/ilbm, video/x-anim, video/anim, image/png, image/x-png, video/mng, video/x-mng, audio/x-ogg, audio/x-speex, application/x-ogg, application/ogg, audio/x-pn-realaudio, audio/x-pn-realaudio-plugin, audio/x-real-audio, application/vnd.rn-realmedia, video/quicktime, video/x-quicktime, audio/x-m4a, application/x-quicktimeplayer, audio/x-wav, audio/wav, audio/x-pn-wav, audio/x-pn-windows-acm, application/x-flac, audio/x-scpls, application/smil, application/xspf+xml, application/x-xine-plugin
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
Description: xine-based media player plugin for Mozilla browsers
 This is a very simple Mozilla browser plugin which uses the xine engine to
 display multimedia streams.
 .
 Features:
  - embedded display on browser window
  - streaming playback directly from xine engine
  - playback control using keyboard
  - relative paths supported
  - on screen display of buffering and stream information
  - playlists and references support
  - loop and repeat mode
  - multiple instances within the same page
