=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh --parallel --with=xine,autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --with-plugindir=/usr/lib/xine-plugin

# dh_install otherwise has nothing to do
override_dh_install:
	rm debian/*/usr/lib/xine-plugin/xineplugin.la
